class CreateEpisodes < ActiveRecord::Migration
  def self.up
    create_table :episodes do |t|
      t.string      :seasonNumber
      t.references  :show, index: true
      t.string      :name
      t.string      :firstAired
      t.text        :overview

      t.timestamps
    end
  end

  def self.down
    drop_table :episodes
  end
end